[DM-Dimension UTUIDataProvider_MapInfo]
MapName=DM-Dimension
FriendlyName=Dimension
NumPlayers=4 to 12 Players       Author:Dark_stranger
PreviewImageMarkup=<Images:DM-Dimension.MapScreen.MapScreen>
Description=The InterGalaxic Teleportation System or I.G.T.S. is the first teleportation system of its kind. It allows the user to teleport to anyplanet in the galaxy. However, the I.G.T.S. has bin provin to be unstable, and theres no tell where the I.G.T.S. will teleport to, or when.

